﻿/*Contenedor principal de los mensajes correspondientes a campos faltantes*/
.contenedor-errores {
    text-align: left !important;
    margin-top: 20px;
}
/*Estilo del título "Se encontraron varios errores. Ver más"*/
.alerta-errores {
    background-color: #fff3cd;
    border: 1px solid #ffeeba;
    padding: 8px 12px;
    border-radius: 4px;
    display: inline-block;
    cursor: help;
    font-size: 14px !important;
}
/*Contenedor del detalle de campos faltantes*/
.popup-tooltip {
    display: inline-block;
    width: 400px !important;  
    white-space: normal;
    word-break: break-word;
    padding: 0px;
}

    .popup-tooltip .dxePopup {
        background-color: transparent !important;
        box-shadow: none !important;
    }

/*Estilo del contenedor con el detalle de campos faltantes mostrados como lista de ítems en color naranja*/
.tooltip-bootstrap {
    background-color: #fff3cd;
    border: 1px solid #ffeeba;
    color: #856404;
    padding: 10px 15px;
    border-radius: 4px;
    font-size: 14px;
}

    .tooltip-bootstrap ul {
        margin: 0;
        padding-left: 20px;
    }

    .tooltip-bootstrap li {
        margin-bottom: 5px;
    }

   
.requerido input.dxeEditArea {  
    background-color: #fff5f5;
}

.dxpc-contentWrapper > .dxpc-content {
    padding: 0px !important
}


